.module-cont-cols{
/*padding:100px 0 150px 0;*/
    padding: 40px 0 120px 0;
border-top:1px solid #d9d9d9;
}

.module-cont-cols p{
margin-bottom:10px; 
}

.module-cont-cols .col.col2{
margin-top: 20px;
}

.module-cont-cols .col.col2 h3{
font-size: 26px;
font-family: 'Biko_Bold';
color: #3b3b3b;
margin-bottom: 10px;
}

.module-cont-cols .col.col2 a{
font-size: 20px;
font-weight: 800;
color:#3b3b3b;
}

.module-cont-cols .col.col2 a:hover{
color:#ec8213;
    border-bottom: 1px solid #ec8213;
}

.module-cont-cols .col.col2 p {
margin-bottom: 0;
}



@media screen and (max-width: 1024px) {

.module-cont-cols{
padding:50px 25px 100px;
border-top:1px solid #d9d9d9;
}

}



@media screen and (max-width: 767px) {


.module-cont-cols{
padding:25px 25px 50px;
border-top:1px solid #d9d9d9;
}

}
